Welcome guest,

You have 1 votes remaining.

0 votes
none
Subscribe

I have Joomla 1.7.3 installed. When will there be a RSForm verion for that?

by hharkness on 24 Nov 2012 00:01 | 1085 Hits | 0 comment(s)

I am working with Joomla 1.7.3, and your RSTest says that RSForm only works with 1.5. When will you have an RSForm for the 1.7.x verison?



1000 Characters left

Antispam Refresh image Case sensitive

How many votes ?×

Please select the appropiate flag ×

Spam Inappropriate Duplicate Wrong Category

Please select the category